@import '/results/shared/rawline.css';  

body
{
color                  : #000000;
background             : #ffffff;
font-weight            : normal;
font-family            : rawline, Calibri, Arial;
text-decoration        : none;
}

a
{
text-decoration        : underline;
}

a:link
{
color                  : #0000ff;
}

a:visited
{
color                  : #0000ff;
}

a:active
{
color                  : #0000ff;
}


a:hover
{
color                  : #ff0000;
}


h2
{
color                  : #17365d;
font-size              : 23px;
text-align             : center;
padding-top            : 10px;
padding-bottom         : 10px;
font-weight            : normal;
text-decoration        : none;
}

p
{
color                  : #000000;
text-align             : center;
}

table.heading
{
margin                 : auto;
border                 : 0px;
border-collapse        : collapse;
}

td.heading
{
border                 : 0px;
} 


table
{
margin                : auto;
border-style          : solid;
border-width          : 1px;
border-color          : #17365d;
border-collapse       : collapse;
}

td
{
color                 : #000000 ;
font-weight           : normal;
font-size             : 13px;
text-decoration       : none;
white-space           : nowrap;
padding-top           : 3px;
padding-bottom        : 3px;
padding-left          : 10px;
padding-right         : 10px;
text-align            : center;
border-style          : solid;
border-width          : 1px;
border-color          : #17365d;
border-collapse       : collapse;
}

td.first_col
{
text-align            : left;
}

th
{
color                 : #ffffff ;
background            : #333333;
font-weight           : normal;
font-size             : 14px;
font-weight           : bold;
text-decoration       : none;
white-space           : nowrap;
padding-top           : 3px;
padding-bottom        : 3px;
padding-left          : 10px;
padding-right         : 10px;
text-align            : center;
border-style          : solid;
border-width          : 1px;
border-color          : #ffffff;
border-collapse       : collapse;
}

tr:hover.hilight
{
background            : #f0f0f0;
}

tr.hilight
{
background            : #ffffff;
}

td.no-side-borders
{
font-size             : 14px;
border-style          : none;
border-left-width     : 0px;
border-right-width    : 0px;
text-align            : center;
color                 : #17365d;
}